export default class Random {
    private static readonly charset;
    static generateWebhookSecret(): string;
    static generateClientSecret(): string;
    static generateOrgID(): string;
    private static generate;
}
